div.content{
    width: clamp(60vw, 120vh, 90vw);
    min-height: clamp(29vw, 58vh, 58vh);
    padding-bottom: clamp(1vw, 2vh, 2vh);
}


div.options{
    max-width: 90%;
}
div.colorInput a{
    margin-top: clamp(0.5vw, 1vh, 1vh);
}
div.colorInput input{
    width: clamp(19vw, 26vh, 38vh);
    font-size: clamp(1vw, 1.5vh, 2vh);
    margin-top: clamp(0.5vw, 1vh, 1vh);
}
div.sliderGroup{
    width: clamp(15vw, 30vh, 30vh);
    margin-top: clamp(2.5vw, 5vh, 5vh);
    margin-bottom: clamp(2.5vw, 5vh, 5vh);
}

div.animationShowcase{
    width: clamp(40vw, 80vh, 90%);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
div.circleAnimationWrapper{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}
div.circleAnimationWrapper p{
    color: var(--Text);
    width: clamp(10vw, 14vh, 20vh);
    text-align: center;
}
div.circleAnimationWrapper div.animatedCircleContainer{
    margin-bottom: clamp(1vw, 2vh, 2vh);
    margin-top: clamp(1vw, 2vh, 2vh);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: clamp(18vw, 36vh, 70vw);
    margin-left: clamp(1vw, 2vh, 2vh);
    margin-right: clamp(1vw, 2vh, 2vh);
    position: relative;
}
div.circleAnimationWrapper div.animatedCircleContainer::before{
    content: '';
    position: absolute;
    width: calc(100% + clamp(2vw, 4vh, 4vh));
    transform: translateX(calc(-1*clamp(1vw, 2vh, 2vh)));
    height: var(--borderWidth);
    opacity: 0.7;
    background-color: var(--Text);
    z-index: 0;
}
div.circleAnimationWrapper div.animatedCircle{
    width: clamp(2vw, 4vh, 4vh);
    height: clamp(2vw, 4vh, 4vh);
    z-index: 1;
    background-color: var(--Primary);
    position: relative;
    transform: translateX(-50%);
    left: 0%;
}
#customCircle{
    background-color: var(--Primary);
}
#comparisonCircle{
    background-color: var(--Secondary);
}

#bezierGraphWrapper {
    width: clamp(20vw, 40vh, 80vw);
    height: clamp(20vw, 40vh, 80vw);
    margin-top: clamp(0.5vw, 1vh, 1vh);
    margin-bottom: clamp(0.5vw, 1vh, 1vh);
    border-radius: clamp(0.5vw, 1vh, 1vh);
    background-color: var(--Pozadi2);
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

#bezierGraph {
    width: clamp(20vw, 40vh, 80vw);
    height: clamp(20vw, 40vh, 80vw);
    display: block;
}

.bezierHandle{
    touch-action: none;
    pointer-events: none;
}